@charset "utf-8";

/*
	Horizontal Cascade Menus
*/
.gi_navmenu_hcascade	{
	height:25px;
	width:700px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.gi_navmenu_hcascade_title	{
	border:0px;
	padding:0px;
	margin:0px;
	height:25px;
	color:#FFFFFF;
	background-color: #000000;
}
.gi_navmenu_hcascade_headmenu	{
	width:700px;
	text-align: center;
}
.gi_navmenu_hcascade_headmenu_pointer	{
	margin:0px;
	padding:0px;
	height:20px;
	width:20px;
	vertical-align: middle;
}
.gi_navmenu_hcascade_headmenu_item	{
	padding:0px;
	margin:0px;
	height:22px;
	color:#FFFFFF;
	background-color: #0482FF;
	cursor:auto;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
}
.gi_navmenu_hcascade_headmenu_item_hilite	{
	color:#FFFFFF;
	background-color: #C0C0C0;
}
.gi_navmenu_hcascade_headmenu_item_selected	{
	color:#FFFFFF;
	background-color: #75BAFF;
}
.gi_navmenu_hcascade_headmenu_item_hover	{
	color:#FFFFFF;
	background-color: #000000;
	cursor:pointer;
}
.gi_navmenu_hcascade_submenu	{
	position:absolute;
	display:none;
	z-index:2;
}
.gi_navmenu_hcascade_submenu_pointer	{
	margin:0px;
	padding:0px;
	height:20px;
	width:20px;
	vertical-align: middle;
}
.gi_navmenu_hcascade_submenu_item	{
	border:0px;
	margin:0px;
	height:auto;
	width:auto;
	color:#FFFFFF;
	background-color: #0482FF;
	cursor:auto;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.gi_navmenu_hcascade_submenu_item_hilite	{
	color:#FFFFFF;
	background-color: #C0C0C0;
}
.gi_navmenu_hcascade_submenu_item_selected	{
	color:#FFFFFF;
	background-color: #75BAFF;
}
.gi_navmenu_hcascade_submenu_item_hover	{
	color:#FFFFFF;
	background-color: #000000;
	cursor:pointer;
}

/*
	Vertictal Cascade Menus
*/
.gi_navmenu_vcascade	{
	width:600px;
	background-color: #00FFFF;
}
.gi_navmenu_vcascade_title	{
	border:0px;
	padding:0px;
	margin:0px;
	height:auto;
	width:120px;
	color:#FFFFFF;
	background-color: #000000;
}
.gi_navmenu_vcascade_headmenu	{
}
.gi_navmenu_vcascade_headmenu_pointer	{
	margin:0px;
	padding:0px;
	height:20px;
	width:20px;
	vertical-align: middle;
}
.gi_navmenu_vcascade_headmenu_item	{
	border:0px;
	padding:0px;
	margin:0px;
	height:auto;
	width:120px;
	color:#FFFFFF;
	background-color: #999999;
	cursor:auto;
}
.gi_navmenu_vcascade_headmenu_item_hilite	{
	color:#FFFFFF;
	background-color: #999999;
}
.gi_navmenu_vcascade_headmenu_item_selected	{
	color:#FFFFFF;
	background-color: #999966;
}
.gi_navmenu_vcascade_headmenu_item_hover	{
	color:#FFFFFF;
	background-color: #FF99CC;
	cursor:pointer;
}
.gi_navmenu_vcascade_submenu	{
	position:absolute;
	display:none;
	z-index:2;
}
.gi_navmenu_vcascade_submenu_pointer	{
	margin:0px;
	padding:0px;
	height:20px;
	width:20px;
	vertical-align: middle;
}
.gi_navmenu_vcascade_submenu_item	{
	border:0px;
	padding:0px;
	margin:0px;
	height:20px;
	width:120px;
	color:#FFFFFF;
	background-color: #999999;
	cursor:auto;
}
.gi_navmenu_vcascade_submenu_item_hilite	{
	color:#FFFFFF;
	background-color: #999999;
}
.gi_navmenu_vcascade_submenu_item_selected	{
	color:#FFFFFF;
	background-color: #999966;
}
.gi_navmenu_vcascade_submenu_item_hover	{
	color:#FFFFFF;
	background-color: #999999;
	cursor:pointer;
}

/*
	Concertina (Vertical) Menus
*/
.gi_navmenu_concertina	{
	width:600px;
	background-color: #00FFFF;
}
.gi_navmenu_concertina_title	{
	border:0px;
	padding:0px;
	margin:0px;
	height:auto;
	width:120px;
	color:#FFFFFF;
	background-color: #000000;
}
.gi_navmenu_concertina_headmenu	{
}
.gi_navmenu_concertina_headmenu_pointer	{
	margin:0px;
	padding:0px;
	height:20px;
	width:20px;
	vertical-align: middle;
}
.gi_navmenu_concertina_headmenu_item	{
	border:0px;
	padding:0px;
	margin:0px;
	height:auto;
	width:120px;
	color:#FFFFFF;
	background-color: #999999;
	cursor:auto;
}
.gi_navmenu_concertina_headmenu_item_hilite	{
	color:#FFFFFF;
	background-color: #999999;
}
.gi_navmenu_concertina_headmenu_item_selected	{
	color:#FFFFFF;
	background-color: #999966;
}
.gi_navmenu_concertina_headmenu_item_hover	{
	color:#FFFFFF;
	background-color: #FF99CC;
	cursor:pointer;
}
.gi_navmenu_concertina_submenu	{
	display:none;
}
.gi_navmenu_concertina_submenu_pointer	{
	margin:0px;
	padding:0px;
	height:20px;
	width:20px;
	vertical-align: middle;
}
.gi_navmenu_concertina_submenu_item	{
	border:0px;
	padding:0px;
	margin:0px;
	height:20px;
	width:120px;
	color:#FFFFFF;
	background-color: #999999;
	cursor:auto;
}
.gi_navmenu_concertina_submenu_item_hilite	{
	color:#FFFFFF;
	background-color: #999999;
}
.gi_navmenu_concertina_submenu_item_selected	{
	color:#FFFFFF;
	background-color: #999966;
}
.gi_navmenu_concertina_submenu_item_hover	{
	color:#FFFFFF;
	background-color: #999999;
	cursor:pointer;
}

/*
	Tree (Horizontal) Menus
*/
.gi_navmenu_tree_clear	{
	height:0px;
	width:600px;
	clear:both;
}
.gi_navmenu_tree	{
	height:auto;
	width:600px;
	background-color: #CC3333;
}
.gi_navmenu_tree_headmenu_title	{
	float:left;
	border:0px;
	padding:0px;
	margin:0px;
	height:20px;
	color:#FFFFFF;
	background-color: #000000;
}
.gi_navmenu_tree_headmenu	{
	width:600px;
}
.gi_navmenu_tree_headmenu_pointer	{
	margin:0px;
	padding:0px;
	height:20px;
	width:20px;
	vertical-align: middle;
}
.gi_navmenu_tree_headmenu_item	{
	float:left;
	border:0px;
	padding:0px;
	margin:0px;
	height:20px;
	color:#FFFFFF;
	background-color: #999999;
	cursor:auto;
}
.gi_navmenu_tree_headmenu_item_hilite	{
	color:#FFFFFF;
	background-color: #FFFF00;
}
.gi_navmenu_tree_headmenu_item_selected	{
	color:#FFFFFF;
	background-color: #CC9966;
}
.gi_navmenu_tree_headmenu_item_hover	{
	color:#FFFFFF;
	background-color: #CCCCFF;
	cursor:pointer;
}
.gi_navmenu_tree_submenu	{
	width:600px;
	display:none;
}
.gi_navmenu_tree_submenu_pointer	{
	margin:0px;
	padding:0px;
	height:20px;
	width:20px;
	vertical-align: middle;
}
.gi_navmenu_tree_submenu_title	{
	float:left;
	border:0px;
	padding:0px;
	margin:0px;
	height:20px;
	color:#FFFFFF;
	background-color: #99FF99;
}
.gi_navmenu_tree_submenu_item	{
	float:left;
	border:0px;
	padding:0px;
	margin:0px;
	height:20px;
	color:#FFFFFF;
	background-color: #999999;
	cursor:auto;
}
.gi_navmenu_tree_submenu_item_hilite	{
	color:#FFFFFF;
	background-color: #FF9999;
}
.gi_navmenu_tree_submenu_item_selected	{
	color:#FFFFFF;
	background-color: #99CC66;
}
.gi_navmenu_tree_submenu_item_hover	{
	color:#FFFFFF;
	background-color: #FFFF99;
	cursor:pointer;
}
